.head
{
  padding: 2px;
  font-family: Calibri Light;
  color: hsla(0,0%,10%,0.9);
  font-size: 125%;
  text-align: left;
}

.headstart
{
  padding: 2px;
  font-family: Calibri Light;
  color: hsla(0,0%,10%,0.9);
  font-size: 125%;
  text-align: left;
}

.footer
{
  background-color: hsla(0,0%,25%,0.5);
  padding: 5px;
  font-family: Calibri Light;
  font-size: 10px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

.warning
{
  background-color: yellow;
  border: 1px solid red;
  padding: 5px;
}

.section
{
  border:solid hsla(0,0%,25%,0.3);
  padding:5px;
  font-family: Calibri Light;
}

.section2
{
  padding:5px;
  font-family: Calibri Light;
  position: absolute;
  left: 0;
  top: 25%;
  width: 99%;
}
.section3
{
  padding:5px;
  font-family: Calibri Light;
  text-align: right;
  position: absolute;
  left: 5px;
}
.section4
{
  padding:5px;
  font-family: Calibri Light;
  text-align: right;
  font-size: 20px;
  position: absolute;
  left: 5px;
  width: 15px
}

.sectionstart
{
  padding:5px;
  font-family: Calibri Light;
  position: absolute;
  left: 0;
  top: 30%;
  width: 99%;
}

.sectionwelcome
{
  padding:2px;
  font-family: Calibri Light;
  font-size: 18px;
  text-align: left;
}
.body
{
  font-family: Calibri Light;
  background-image: url(https://www.apelt-hno.de/foto/webbanner3.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
}

.bodystart
{
  font-family: Calibri Light;
  background-image: url(https://www.apelt-hno.de/foto/webstart.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  text-align: center;
}

.bodylogin
{
  font-family: Calibri Light;
  background-image: url(https://www.apelt-hno.de/foto/weblogin.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  text-align: center;
}
.input {
  width: 20%;
  background-color: hsla(0,0%,25%,0.3);
  border: 2px solid;
  border-color: hsla(0,0%,25%,0.3);
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none;
}

.input:focus {
  border: 2px solid hsla(0,0%,25%,0.5);
  padding: 12px 20px;
}

.indata {
  width: 9%;
  background-color: hsla(0,0%,25%,0.3);
  border: 2px solid;
  border-color: hsla(0,0%,25%,0.3);
  padding: 2px 8px;
}

.indata:hover {
  background-color: hsla(0,0%,25%,0.1);
  border: 2px solid hsla(0,0%,25%,0.3);
  padding: 2px 8px;
}

.button
{
  background-color: hsla(0,0%,25%,0.3);
  border: none;
  padding: 7px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Calibri;
  font-size: 12px;
  width: 10%;
}
.button:hover
{
  background-color: hsla(0,0%,25%,0.1);
  padding: 5px 13px;
  border: 2px solid;
  border-color: hsla(0,0%,25%,0.3);
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Calibri;
  font-size: 12px;
  width: 10%;
}

.button3
{
  background-color: hsla(0,0%,25%,0.3);
  border: none;
  padding: 7px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Calibri;
  font-size: 12px;
  width: 10%;
}
.button3:hover
{
  background-color: hsla(0,0%,25%,0.2);
  padding: 5px 13px;
  border: 2px solid;
  border-color: hsla(0,0%,25%,0.5);
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Calibri;
  font-size: 12px;
  width: 10%;
}
.buttonl
{
  background-color: hsla(0,0%,25%,0.3);
  border: none;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Calibri;
  font-size: 16px;
  width: 15%;
}
.buttonl:hover
{
  background-color: hsla(0,0%,25%,0.1);
  padding: 13px 30px;
  border: 2px solid;
  border-color: hsla(0,0%,25%,0.3);
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Calibri;
  font-size: 16px;
  width: 15%;
}
.table
{
  border-collapse: collapse;
  border: 5px solid white;
  height: 10px;
  font-family: Calibri Light;
  width: 90%;
}
tbody tr:nth-child(odd) {
  background-color: hsla(0,0%,25%,0.2);
  color: #000;
}
tbody tr:hover, tfoot tr:hover {
  background-color: hsla(0,0%,25%,0.3);
}
thead th {
  background-color: hsla(0,0%,25%,0.4);
  color: hsla(0,0%,25%,0.0);
}
}
